### Method

# Ide SourceView set_font_desc

#### Declaration

    void
    ide_source_view_set_font_desc (
      IdeSourceView* self,
      const PangoFontDescription* font_desc
    )

#### Description

No description available.

Sets property | `Ide.SourceView:font-desc`

#### Parameters

`font_desc` | `PangoFontDescription`
| No description available.
| The data is owned by the caller of the function.